﻿.TitoloData
{
    font:bold 14px verdana;
    color: #707173;
}

a.Leggi
{
    font: bold 14px verdana;
    color: #707173;
    text-decoration:none;
}

/*********************PAGINAZIONE**************************/

.DivPaginazione
{
    text-align: center;
    width: 367px;
    }

a.Paginazione:link, a.Paginazione:visited
{
    font: 11px Verdana;
    color: #707173;
    text-decoration: none;
}

a.Paginazione:hover
{
    font: 11px Verdana;
    color: #1A171B;
    text-decoration: none;
}

.PaginazioneSelezionato
{
   font: 11px Verdana;
    font-weight: bold;
    color: #1A171B;
    text-decoration: none;
}
